Subject: HEELTAP in motion

From: Jean-Joseph Cote <[email-masked]>
Date: Thu, 5 Dec 2002 15:20:03 -0500

Nobody has claimed to be familiar with heeltap, so that shall be the
word.  (Not to be confused with the thing you nail to the bottom of your
patent leather shoe for dance class, that's two words.)  Get the
definitions in by... gee, everyone's so busy this time of year, how
about... get them in BEFORE Beethoven's birthday.

Jean-Joseph